Subject: It gets a little repetetive...
From: John Eric Ivancich <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 Apr 1995 00:07:31 -0400

...but maybe that should be added to the list.

Eric

------- Forwarded Message

[Many forwardings removed]

From: [email-masked]

>You just might be a grad student if:
>
>        ...you can identify universities by their internet domains.
>        ...you are constantly looking for a thesis in novels.
>        ...you include the words "paradigm" and "dialectic" in letters to
            your parents.
         ...you don't trust anything that doesn't have footnotes.
         ...you have difficulty reading anything that doesn't have footnotes.
>        ...you understand jokes about Foucault
>        ...you understand and laugh at jokes that reference Foucault
         ...the concept of free time scares you.
         ...you hope for more free time in which to study.
>        ...you consider caffeine to be a major food group.
>        ...you've ever brought books with you on vacation and actually
>           studied.
>        ...Saturday nights spent studying no longer seem weird.
>        ...the professor doesn't show up to class and you discuss the
>           readings anyway.
>        ...you've ever travelled across two state lines specifically to
>           go to a library.
>        ...you appreciate the fact that you get to choose *which* twenty
>           hours out of the day you have to work.
>        ...you still feel guilty about giving students low grades (you'll
>           get over it).
>        ...you can read course books and cook at the same time.
>        ...you schedule events for academic vacations so your friends can
>           come.
>        ...you hope it snows during spring break so you can get more
>           studying in.
>        ...you've ever worn out a library card.
>        ...you find taking notes in a park relaxing.
>        ...you find yourself citing sources in conversation.
>        ...you've ever sent a personal letter with footnotes.

------- End of Forwarded Message

---------- Forwarded message ----------

The Top Ten Lies Told by Graduate Students
(taken from the Harvard Crimson)

10. It doesn't bother me at all that my college roommate is making
    $80,000 a year on Wall Street.
9.  I'd be delighted to proofread your book/chapter/article.
8.  My work has a lot of practical importance.
7.  I would never date an undergraduate.
6.  Your latest article was so inspiring.
5.  I turned down a lot of great job offers to come here.
4.  I just have one more book to read and then I'll start writing.
3.  The department is giving me so much support.
2.  My job prospects look really good.
1.  No really, I'll be out of here in only two more years.

Top Five Lies Told by Teaching Fellows:

5.  I'm not going to grant any extensions.
4.  Call me any time.  I'm always available.
3.  It doesn't matter what I think; write what you believe.
2.  Think of the midterm as a diagnostic tool.
1.  My other section is much better prepared than you guys.

You just might be a graduate student if...

 ...you can analyze the significance of appliances you cannot operate.
 ...your carrel is better decorated than your apartment.
 ...you have ever, as a folklore project, attempted to track the
    progress of your own joke across the Internet.
 ...you are startled to meet people who neither need nor want to read.
 ...you have ever brought a scholarly article to a bar.
 ...you rate coffee shops by the availability of outlets for your laptop.
 ...everything reminds you of something in your discipline.
 ...you have ever discussed academic matters at a sporting event.
 ...you have ever spent more than $50 on photocopying while
    researching a single paper.
 ...there is a microfilm reader in the library that you consider "yours."
 ...you actually have a preference between microfilm and microfiche.
 ...you can tell the time of day by looking at the traffic flow at
    the library.
 ...you look forward to summers because you're more productive
    without the distraction of classes.
 ...you regard ibuprofen as a vitamin.
 ...you consider all papers to be works in progress.
 ...professors don't really care when you turn in work anymore.
 ...you find the bibliographies of books more interesting than
    the actual text.
 ...you have given up trying to keep your books organized and are
    now just trying to keep them all in the same general area.
 ...you have accepted guilt as an inherent feature of relaxation.
 ...you reflexively start analyzing those greek letters before you
    realize that it's a sorority sweatshirt, not an equation.
 ...you find yourself explaining to children that you are in "20th grade".
 ...you start refering to stories like "Snow White et al."
 ...you frequently wonder how long you can live on pasta without getting
    scurvy
 ...you look forward to taking some time off to do laundry
 ...you have more photocopy cards than credit cards
 ...you wonder if APA style allows you to cite talking to yourself as
    "personal communication"